/usr/pkg/include/db4/db.h
/usr/pkg/include/db4/db_185.h
/usr/pkg/include/db4/db_cxx.h
/usr/pkg/lib/libdb4-4.8.a
/usr/pkg/lib/libdb4-4.8.la (created)
/usr/pkg/lib/libdb4-4.8.so
/usr/pkg/lib/libdb4-4.8.so.8
/usr/pkg/lib/libdb4-4.8.so.8.0.30
/usr/pkg/lib/libdb4-4.so
/usr/pkg/lib/libdb4.a
/usr/pkg/lib/libdb4.so
/usr/pkg/lib/libdb4_cxx-4.8.a
/usr/pkg/lib/libdb4_cxx-4.8.la (created)
/usr/pkg/lib/libdb4_cxx-4.8.so
/usr/pkg/lib/libdb4_cxx-4.so
/usr/pkg/lib/libdb4_cxx.a
/usr/pkg/lib/libdb4_cxx.so
/usr/pkg/share/doc/db4/programmer_reference/libtp_usenix.pdf
